## emmax 0~beta.20100307

=== debian/changelog ===
emmax (0~beta.20100307-6) unstable; urgency=medium

  * Team upload.
  * d/control: emmax breaks libatlas3-base.
    The libatlas3-base package has been removed from trixie, but apt still
    tries to preserve the obsolete package instead of upgrading emmax.
    (Closes: #1109178)
  * d/control: fix duplicate first name of uploader.
  * d/control: declare compliance to standards version 4.7.2.
  * d/p/*.patch: normalize Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Sun, 13 Jul 2025 13:36:34 +0200

emmax (0~beta.20100307-5) unstable; urgency=medium

  * Put libblas-dev as first alternative to be more portable

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 20:04:08 +0100

emmax (0~beta.20100307-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Build-Depends libopenblas-dev | libblas-dev | libblas.so instead of
    libatlas-base-dev which is wrong on one hand and will be possibly removed
    soon on the other hand
  * Build-Depends: s/liblapack-dev/liblapacke-dev/
  * Do not Build-Depend from shared lib packages
  * Standards-Version: 4.6.2 (routine-update)
  * Suppress warnings to clean up build log

  [ Sébastien Villemot ]
  * Port to lapacke
    Closes: #1056671

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jul 2023 21:43:42 +0200

emmax (0~beta.20100307-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest failures

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 20 Sep 2022 13:57:23 +0530

emmax (0~beta.20100307-2) unstable; urgency=medium

  [ Steffen Möller ]
  * Team upload.
  * Update metadata with ref to conda

  [ Mohammed Bilal ]
  * routine-update: Packaging update
  * routine-update: Standards-Version: 4.6.1
  * routine-update: debhelper-compat 13
  * routine-update: Remove trailing whitespace in debian/copyright
  * routine-update: Add salsa-ci file
  * routine-update: Rules-Requires-Root: no
  * Add autopkgtests
  * Update hardening patch

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 20 Jul 2022 14:19:39 +0530

emmax (0~beta.20100307-1) unstable; urgency=low

  * Initial release (Closes: #925158)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Mar 2019 18:28:20 +0100
